/* fonts */

.orbitronNormal {
    font-family: 'Orbitron', Helvetica, Arial, sans-serif;
    font-weight: 400;
}
.orbitronMedium {
    font-family: 'Orbitron', Helvetica, Arial, sans-serif;
    font-weight: 500;
}
.orbitronBold {
    font-family: 'Orbitron', Helvetica, Arial, sans-serif;
    font-weight: 700;
}
.orbitronUltraBold {
    font-family: 'Orbitron', Helvetica, Arial, sans-serif;
    font-weight: 900;
}
.refrigeratorBold {
    font-family: 'RefrigeratorDeluxeW02-B', Helvetica, Arial, sans-serif;
}
.dinBold {
    font-family: 'DIN Next W02 Bold', Helvetica, Arial, sans-serif;
}

.arial {
    font-family: Arial, sans-serif;
}